﻿BODY {
	background-image:url(../images/body-bg.gif);
	background-repeat:repeat-x;
	background-color: #E1E1E1;
}
FONT		{FONT-FAMILY:Tahoma, Arial, Helvetica, sans-serif; FONT-SIZE: 12px;}
TD		{FONT-FAMILY:Tahoma, Arial, Helvetica, sans-serif; FONT-SIZE: 12px; color:#2E2A28;}
BODY		{padding:8px; FONT-FAMILY:Tahoma, Arial, Helvetica, sans-serif; FONT-SIZE: 12px; color:#2E2A28;}
P		{FONT-FAMILY:Tahoma, Arial, Helvetica, sans-serif; FONT-SIZE: 12px; color:#2E2A28;}
DIV		{FONT-FAMILY:Tahoma, Arial, Helvetica, sans-serif; FONT-SIZE: 12px; color:#2E2A28;}
INPUT		{FONT-FAMILY:Tahoma, Arial, Helvetica, sans-serif; FONT-SIZE: 12px}
TEXTAREA	{FONT-FAMILY:Tahoma, Arial, Helvetica, sans-serif; FONT-SIZE: 12px}
FORM 		{FONT-FAMILY:Tahoma, Arial, Helvetica, sans-serif; FONT-SIZE: 12px}
A:link          {BACKGROUND: none; COLOR: #006699; FONT-SIZE: 12px; FONT-FAMILY:Tahoma, Arial, Helvetica, sans-serif; TEXT-DECORATION: none}
A:active        {BACKGROUND: none; COLOR: #006699; FONT-SIZE: 12px; FONT-FAMILY:Tahoma, Arial, Helvetica, sans-serif; TEXT-DECORATION: none}
A:visited       {BACKGROUND: none; COLOR: #006699; FONT-SIZE: 12px; FONT-FAMILY:Tahoma, Arial, Helvetica, sans-serif; TEXT-DECORATION: none}
A:hover         {BACKGROUND: none; COLOR: #FD7A08; FONT-SIZE: 12px; FONT-FAMILY:Tahoma, Arial, Helvetica, sans-serif; TEXT-DECORATION: underline}
.title 		{BACKGROUND: none; COLOR: #000000; FONT-SIZE: 13px; FONT-WEIGHT: bold; FONT-FAMILY:Tahoma, Arial, Helvetica, sans-serif; TEXT-DECORATION: none}
.content 	{BACKGROUND: none; COLOR: #2E2A28; FONT-SIZE: 11px; FONT-FAMILY: Tahoma, Arial, Helvetica, sans-serif}
.storytitle 	{BACKGROUND: none; COLOR: #363636; FONT-SIZE: 14px; FONT-WEIGHT: bold; FONT-FAMILY:Tahoma, Arial, Helvetica, sans-serif; TEXT-DECORATION: none}
.storycat	{BACKGROUND: none; COLOR: #000000; FONT-SIZE: 13px; FONT-WEIGHT: bold; FONT-FAMILY:Tahoma, Arial, Helvetica, sans-serif; TEXT-DECORATION: underline}
.boxtitle 	{BACKGROUND: none; COLOR: #363636; FONT-SIZE: 2px; FONT-WEIGHT: bold; FONT-FAMILY:Tahoma, Arial, Helvetica, sans-serif; TEXT-DECORATION: none}
.boxcontent 	{BACKGROUND: none; COLOR: #000000; FONT-SIZE: 12px; FONT-FAMILY: Arial}
.option 	{BACKGROUND: none; COLOR: #FF7900; FONT-SIZE: 24px; FONT-WEIGHT: bold; FONT-FAMILY:Tahoma, Arial, Helvetica, sans-serif; TEXT-DECORATION: none}
.option1 	{BACKGROUND: none; COLOR: #dd6900; FONT-SIZE: 18px; FONT-WEIGHT: bold; FONT-FAMILY:Tahoma, Arial, Helvetica, sans-serif; TEXT-DECORATION: none}
.option2 	{BACKGROUND: none; COLOR: #dd6900; FONT-SIZE: 13px; FONT-WEIGHT: bold; FONT-FAMILY:Tahoma, Arial, Helvetica, sans-serif; TEXT-DECORATION: none}
h1 	{BACKGROUND: none; COLOR: #FF7900; FONT-SIZE: 24px; FONT-WEIGHT: bold; FONT-FAMILY:Tahoma, Arial, Helvetica, sans-serif; TEXT-DECORATION: none; padding:0; margin:0;}
h2 	{BACKGROUND: none; COLOR: #dd6900; FONT-SIZE: 18px; FONT-WEIGHT: bold; FONT-FAMILY:Tahoma, Arial, Helvetica, sans-serif; TEXT-DECORATION: none; padding:0; margin:0;}
h3 	{BACKGROUND: none; COLOR: #ffffff; FONT-SIZE: 13px; FONT-WEIGHT: bold; FONT-FAMILY:Tahoma, Arial, Helvetica, sans-serif; TEXT-DECORATION: none; padding:0; margin:0;}
.tiny		{BACKGROUND: none; COLOR: #000000; FONT-SIZE: 10px; FONT-WEIGHT: normal; FONT-FAMILY:Tahoma, Arial, Helvetica, sans-serif; TEXT-DECORATION: none}
.footmsg        {BACKGROUND: none; COLOR: #CCCCCC; FONT-SIZE: 8px; FONT-WEIGHT: normal; FONT-FAMILY:Tahoma, Arial, Helvetica, sans-serif; TEXT-DECORATION: none}
.footmsg_l	{BACKGROUND: none; COLOR: #CCCCCC; FONT-SIZE: 8px; FONT-WEIGHT: normal; FONT-FAMILY:Tahoma, Arial, Helvetica, sans-serif; TEXT-DECORATION: underline}
.box		{FONT-FAMILY:Tahoma, Arial, Helvetica, sans-serif; FONT-SIZE: 12px; border: 1px solid #000000; background-color: #FFFFFF}
.boxborderfooter {
	border-right-width: 1px;
	border-bottom-width: 1px;
        border-top-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
        border-top-style: solid;
	border-left-style: solid;
	border-right-color: #D3D3D3;
	border-bottom-color: #D3D3D3;
        border-top-color: #D3D3D3;
	border-left-color:#D3D3D3;
}
form{
	padding:0; margin:0;
}

/* style added on 0328-07 */
a.top-lnk:link{

	font-family:Tahoma, Arial, Helvetica, sans-serif;

	font-size:12px;

	color: #FD7A08;

	text-decoration:none;

	background-image:url(../images/top-arw.gif);

	background-repeat:no-repeat;

	padding-left:4px;

	background-position:0px 5px;

}

a.top-lnk:active{

	font-family:Tahoma, Arial, Helvetica, sans-serif;

	font-size:12px;

	color: #FD7A08;

	text-decoration:none;

	background-image:url(../images/top-arw.gif);

	background-repeat:no-repeat;

	padding-left:4px;

	background-position:0px 5px;

}

a.top-lnk:visited{

	font-family:Tahoma, Arial, Helvetica, sans-serif;

	font-size:12px;

	color: #FD7A08;

	text-decoration:none;

	background-image:url(../images/top-arw.gif);

	background-repeat:no-repeat;

	padding-left:4px;

	background-position:0px 5px;

}



a.top-lnk:hover{

	color: #5C5B5B;

}

.side-bdr{

	border:1px solid #E4E2E2;

}

.side-hdr{
	font-family:Tahoma, Arial, Helvetica, sans-serif;
	font-size:10px;
	color: #ffffff;
}
/* style added on 0328-07 */
/*-------------------Modal window start here-----------------------*/
.ui-widget-header {background: #ffffff;border:0px;color:#E6820E;font-weight:bold;}
.ui-widget-overlay {background:#000000;opacity:0.7;}
.ui-icon-closethick {background-position:-161px -76px;}
.ui-icon {background-repeat:no-repeat;display:block;overflow:hidden;color:#FF1A00;text-indent:0;height:auto;}
.ui-widget-header a {color:#222222;text-decoration:none;}
.ui-state-hover, .ui-widget-content .ui-state-hover, .ui-widget-header .ui-state-hover, .ui-state-focus, .ui-widget-content .ui-state-focus, .ui-widget-header .ui-state-focus { border: 0px;background: #ffffff; font-weight:bold; color: #212121; }
/*-------------------Modal window end here-----------------------*/
